<?php
namespace Dreamfox\DeliveryDate\Premium\Views;

use Dreamfox\DeliveryDate\Views\BaseView;

class PremiumView extends BaseView
{

  public function render()
  {
    $html = '';
    $template_file = dirname(__FILE__).'/templates/'. $this->_template.'.php';
    if (file_exists($template_file)) {
      ob_start();
      include($template_file);
      $html = ob_get_clean();
    }
    return $html;
  }
}